<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://huckjones.strawberryforum.org/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
	<title>MediaWiki:Monobook.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://huckjones.strawberryforum.org/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
	<link rel="alternate" type="text/html" href="https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
	<updated>2026-04-24T02:40:04Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Monobook.css&amp;diff=291&amp;oldid=prev</id>
		<title>Huck at 12:52, 6 May 2017</title>
		<link rel="alternate" type="text/html" href="https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Monobook.css&amp;diff=291&amp;oldid=prev"/>
		<updated>2017-05-06T12:52:26Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 12:52, 6 May 2017&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l184&quot;&gt;Line 184:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 184:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#bodyContent a.external[href ^=&amp;quot;https://&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#bodyContent a.external[href ^=&amp;quot;https://&amp;quot;],&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.link-https {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.link-https {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background: url(&quot;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;http&lt;/del&gt;://&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;upload&lt;/del&gt;.&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;wikimedia&lt;/del&gt;.org/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;wikipedia&lt;/del&gt;/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;en&lt;/del&gt;/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;0&lt;/del&gt;/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;00&lt;/del&gt;/Lock_icon_blue.gif&quot;) center right no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   background: url(&quot;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;https&lt;/ins&gt;://&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;huckjones&lt;/ins&gt;.&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;strawberryforum&lt;/ins&gt;.org/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;w&lt;/ins&gt;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;skins&lt;/ins&gt;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Vector&lt;/ins&gt;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;images&lt;/ins&gt;/Lock_icon_blue.gif&quot;) center right no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   padding-right: 16px;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   padding-right: 16px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Huck</name></author>
	</entry>
	<entry>
		<id>https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Monobook.css&amp;diff=290&amp;oldid=prev</id>
		<title>Huck: Created page with &quot;/* Don&#039;t display some stuff on the main page */ body.page-Main_Page #deleteconfirm, body.page-Main_Page #t-cite, body.page-Main_Page #lastmod, body.page-Main_Page #siteSub, body....&quot;</title>
		<link rel="alternate" type="text/html" href="https://huckjones.strawberryforum.org/w/index.php?title=MediaWiki:Monobook.css&amp;diff=290&amp;oldid=prev"/>
		<updated>2011-05-04T04:04:21Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;Don&amp;#039;t display some stuff on the main page: &lt;/span&gt; body.page-Main_Page #deleteconfirm, body.page-Main_Page #t-cite, body.page-Main_Page #lastmod, body.page-Main_Page #siteSub, body....&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Don&amp;#039;t display some stuff on the main page */&lt;br /&gt;
body.page-Main_Page #deleteconfirm,&lt;br /&gt;
body.page-Main_Page #t-cite,&lt;br /&gt;
body.page-Main_Page #lastmod,&lt;br /&gt;
body.page-Main_Page #siteSub,&lt;br /&gt;
body.page-Main_Page #contentSub,&lt;br /&gt;
body.page-Main_Page h1.firstHeading {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#siteNotice {&lt;br /&gt;
    margin-top: 5px;&lt;br /&gt;
    margin-bottom: -.5em;&lt;br /&gt;
}&lt;br /&gt;
#mw-dismissable-notice {&lt;br /&gt;
    background: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* BEGIN LIGHT BLUE SECTION&lt;br /&gt;
   Make content area light blue in all namespaces except articles (main namespace). &lt;br /&gt;
   This is done by setting the background color for all #content areas &lt;br /&gt;
   to light blue, and then overriding it back to white for any #content &lt;br /&gt;
   enclosed in a .ns-0 (main namespace). We do the same for the &amp;quot;tab&amp;quot; &lt;br /&gt;
   backgrounds and some other objects. */&lt;br /&gt;
&lt;br /&gt;
div#content,&lt;br /&gt;
div#p-cactions li a:hover, div#p-cactions li.selected a,&lt;br /&gt;
div#content div.thumb {    /* &amp;quot;Margin&amp;quot; for thumbs, padding for galleries */&lt;br /&gt;
    background-color: #F8FCFF;   /* Light blue */&lt;br /&gt;
}&lt;br /&gt;
div#p-cactions li a {&lt;br /&gt;
    background-color: #F7F9FB;   /* Light blue-gray inactive tabs */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 div#content,&lt;br /&gt;
.ns-0 div#p-cactions li a:hover, .ns-0 div#p-cactions li.selected a, &lt;br /&gt;
.ns-0 div#content div.thumb {&lt;br /&gt;
    background-color: white;     /* Set back to white for articles */&lt;br /&gt;
}&lt;br /&gt;
.ns-0 div#p-cactions li a {&lt;br /&gt;
    background-color: #FBFBFB;   /* Light gray inactive tabs in articles */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media print {&lt;br /&gt;
    div#content { background: white; } /* White background on print */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Category lists and diffs transparent instead of white. */&lt;br /&gt;
#mw-subcategories table, #mw-pages table,&lt;br /&gt;
table.diff, td.diff-otitle, td.diff-ntitle {&lt;br /&gt;
    background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* END LIGHT BLUE SECTION */&lt;br /&gt;
&lt;br /&gt;
/* Talk page tab &amp;quot;+&amp;quot; / &amp;quot;new section&amp;quot;. &lt;br /&gt;
   Sets the same padding as the other tabs have. */&lt;br /&gt;
div#p-cactions #ca-addsection a {&lt;br /&gt;
    padding-left: .8em;&lt;br /&gt;
    padding-right: .8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Block quotations */&lt;br /&gt;
div#content blockquote {&lt;br /&gt;
    font-size: 93.75%; /* equivalent of 15px in 16px default */&lt;br /&gt;
    margin: 1em 1.6em; /* same indent as an unordered list */&lt;br /&gt;
}&lt;br /&gt;
div#content blockquote p {&lt;br /&gt;
    line-height:inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Display &amp;quot;From Wikipedia, the free encyclopedia&amp;quot; */&lt;br /&gt;
#siteSub {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    font-size: 92%;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Bold &amp;#039;edit this page&amp;#039; link to encourage newcomers */&lt;br /&gt;
#ca-edit a { font-weight: bold !important; }&lt;br /&gt;
&lt;br /&gt;
/* Increase fontsize of diffs */ &lt;br /&gt;
td.diff-addedline, td.diff-deletedline, td.diff-context {&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
    font-size: 85%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#pt-login {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    font-size: 110%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
p.error {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* TOC margin in articles (and article previews). */&lt;br /&gt;
.ns-0 #wikiPreview &amp;gt; table#toc,&lt;br /&gt;
.ns-0 #bodyContent &amp;gt; table#toc {&lt;br /&gt;
    margin-top: .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Class styles */&lt;br /&gt;
&lt;br /&gt;
/* .toccolours added here because version in &lt;br /&gt;
   monobook/main.css wasn&amp;#039;t being used by the print style */&lt;br /&gt;
.toccolours { &lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    background-color: #f9f9f9;&lt;br /&gt;
    padding: 5px;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Don&amp;#039;t underline links in portlets/specialchars even with pref &amp;quot;Underline links:Always&amp;quot; */&lt;br /&gt;
.portlet a, #editpage-specialchars a  { text-decoration: none; }&lt;br /&gt;
.portlet a:hover, #editpage-specialchars a:hover { text-decoration: underline; }&lt;br /&gt;
&lt;br /&gt;
/* For positioning icons at top-right, used in Templates&lt;br /&gt;
   &amp;quot;Spoken Article&amp;quot; and &amp;quot;Featured Article&amp;quot; */&lt;br /&gt;
div.topicon {&lt;br /&gt;
    position: absolute; &lt;br /&gt;
    z-index: 10; &lt;br /&gt;
    top: 10px;&lt;br /&gt;
    display: block !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#coordinates {  &lt;br /&gt;
    position: absolute;&lt;br /&gt;
    z-index: 1;&lt;br /&gt;
    border: none;&lt;br /&gt;
    background: none;&lt;br /&gt;
    right: 30px;&lt;br /&gt;
    top: 3.7em;&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin: 0.0em;&lt;br /&gt;
    padding: 0.0em;&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    text-indent: 0;&lt;br /&gt;
    font-size: 85%;&lt;br /&gt;
    text-transform: none;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* FR topicon position */&lt;br /&gt;
div.flaggedrevs_short {&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  z-index: 10;&lt;br /&gt;
  top: 10px;&lt;br /&gt;
  right: 55px;&lt;br /&gt;
  float: none;&lt;br /&gt;
  margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portlet li {&lt;br /&gt;
    list-style-image: url(&amp;quot;http://upload.wikimedia.org/wikipedia/en/1/18/Monobook-bullet.png&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
li.GA {&lt;br /&gt;
    list-style-image: url(&amp;quot;http://upload.wikimedia.org/wikipedia/commons/4/42/Monobook-bullet-ga.png&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
li.FA {&lt;br /&gt;
    list-style-image: url(&amp;quot;http://upload.wikimedia.org/wikipedia/commons/d/d4/Monobook-bullet-star.png&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Makes the background of a framed image white instead of gray. */&lt;br /&gt;
/* Only visible with transparent images. */&lt;br /&gt;
div.thumb div a img {&lt;br /&gt;
    background-color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Adjust font-size for inline HTML generated TeX formulae */&lt;br /&gt;
span.texhtml {&lt;br /&gt;
  font-family: &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
  font-size: 120%;&lt;br /&gt;
  line-height: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Blue instead of yellow padlock for secure links. */&lt;br /&gt;
#bodyContent a.external[href ^=&amp;quot;https://&amp;quot;],&lt;br /&gt;
.link-https {&lt;br /&gt;
  background: url(&amp;quot;http://upload.wikimedia.org/wikipedia/en/0/00/Lock_icon_blue.gif&amp;quot;) center right no-repeat;&lt;br /&gt;
  padding-right: 16px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Fix for empty diff-context lines. Remove when r75658 is live. */&lt;br /&gt;
td.diff-marker {&lt;br /&gt;
  height: 1.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Huck</name></author>
	</entry>
</feed>